Delete Api Key
posthttps://api-atlas.nomic.ai/v1/user/authorization/keys/{organization_id}/delete
Request
organization_idstring | path*requiredBody (required) application/json
key_namestring*requiredThe name of the key to deleted.
user_idstringUser id
Responses
200Successful Response
resultstringDefault: "ok"
422Validation Error
Examples
curl
curl -X 'POST' \
'https://api-atlas.nomic.ai/v1/user/authorization/keys/{organization_id}/delete' \
-H 'accept: application/json' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{
"key_name": "string",
"user_id": "string"
}'